# module PSON::Pure::Generator::GeneratorMethods::Object

### Public Instance Methods

to_pson(*) click to toggle source

Converts this object to a string (calling to_s), converts it to a PSON string, and returns the result. This is a fallback, if no special method to_pson was defined for some object.

    # File lib/puppet/external/pson/pure/generator.rb, line 199
    def to_pson(*) to_s.to_pson end